.transition-fade {
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.transition-fade-btn {
  transition: background-color 0.3s, border-color 0.3s;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
}
.flex-column {
  display: flex;
  flex-direction: column;
}
.flex-column-center {
  display: flex;
  flex-direction: column;
  align-items: center;
}
label.required::after {
  content: '*';
  color: #e60000;
  margin: auto 0.3ch;
}
.d-none {
  display: none !important;
}
.no-wrap {
  white-space: nowrap;
}
h1 {
  font-size: 35px;
  line-height: 35px;
  margin: 10px 0;
  font-weight: 800;
}
@media (min-width: 768px) {
  h1 {
    font-size: 45px;
    line-height: 45px;
    margin: 15px 0;
  }
}
@media (min-width: 992px) {
  h1 {
    font-size: 47px;
    line-height: 47px;
    margin: 20px 0;
  }
}
@media (min-width: 1200px) {
  h1 {
    font-size: 50px;
    line-height: 50px;
    margin: 25px 0;
  }
}
h2 {
  font-size: 30px;
  line-height: 32px;
  margin: 10px 0;
  font-weight: 300;
}
@media (min-width: 768px) {
  h2 {
    font-size: 34px;
    line-height: 36px;
    margin: 15px 0;
  }
}
@media (min-width: 992px) {
  h2 {
    font-size: 37px;
    line-height: 39px;
    margin: 20px 0;
  }
}
@media (min-width: 1200px) {
  h2 {
    font-size: 40px;
    line-height: 42px;
    margin: 25px 0;
  }
}
h2 a {
  color: inherit;
  font: inherit;
}
h3 {
  font-size: 19px;
  line-height: 24px;
  margin: 10px 0;
  font-weight: 300;
}
@media (min-width: 768px) {
  h3 {
    font-size: 20px;
    line-height: 25px;
    margin: 15px 0;
  }
}
@media (min-width: 992px) {
  h3 {
    font-size: 22px;
    line-height: 27px;
    margin: 20px 0;
  }
}
@media (min-width: 1200px) {
  h3 {
    font-size: 25px;
    line-height: 30px;
    margin: 25px 0;
  }
}
a {
  color: #000000;
  font-weight: 600;
  text-decoration: underline;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
a:hover {
  color: #1c73ba;
  text-decoration: none;
}
p {
  margin: 9.4921875px 0;
}
@media (min-width: 768px) {
  p {
    margin: 16.875px 0;
  }
}
@media (min-width: 992px) {
  p {
    margin: 22.5px 0;
  }
}
@media (min-width: 1200px) {
  p {
    margin: 30px 0;
  }
}
ul,
ol {
  font-size: 17px;
  margin-bottom: 10px;
  line-height: 21px;
}
@media (min-width: 768px) {
  ul,
  ol {
    margin: 8.4375px 0;
    line-height: 22px;
  }
}
@media (min-width: 992px) {
  ul,
  ol {
    margin: 11.25px 0;
    line-height: 23px;
  }
}
@media (min-width: 1200px) {
  ul,
  ol {
    margin: 15px 0;
    line-height: 24px;
  }
}
ul li,
ol li {
  margin-bottom: 5px;
}
label {
  cursor: pointer;
}
label input[type='checkbox'] {
  margin-right: 1ch;
}
label input[type='checkbox'].is-invalid {
  box-shadow: 0 0 0 1.2px #dc3545;
}
.btn {
  box-shadow: none !important;
}
.form-control.is-invalid,
.form-control *:invalid {
  padding-right: 0.75rem !important;
}
.grid-full-width {
  grid-column: 1 / -1;
}
.cancel-overlay.btn {
  margin-right: 1rem;
}
#sin,
#spouse-sin {
  letter-spacing: 0.5ch;
}
#moved-date,
#date-of-birth,
#date-from,
#date-to {
  letter-spacing: 0.5ch;
}
#moved-date-date,
#date-of-birth-date,
#date-from-date,
#date-to-date {
  pointer-events: none;
  height: 0;
  border: 0;
  padding: 0;
  position: absolute;
  left: 0;
  overflow: hidden;
}
input[type="text"][id^="date-of-birth-"] {
  letter-spacing: 0.5ch !important;
}
input[type="date"][id^="date-of-birth-date-"] {
  pointer-events: none!important;
  height: 0!important;
  border: 0!important;
  padding: 0!important;
  position: absolute!important;
  left: 0!important;
  overflow: hidden!important;
}
#alerts-default {
  top: 140px;
  right: 10px;
  z-index: 50000;
  position: fixed;
}
#alerts-default .alert {
  position: relative;
  border-radius: 4px;
  transition: all 0.4s ease-in-out;
  opacity: 0.8;
  border: 0px;
  max-width: calc(100vw - 50px);
}
#alerts-default .alert.alert-small {
  width: 200px;
  padding: 5px;
  margin: 5px;
}
#alerts-default .alert.alert-medium {
  width: 280px;
  padding: 10px;
  margin: 10px;
}
#alerts-default .alert.alert-large {
  width: 360px;
  padding: 15px;
  margin: 15px;
}
#alerts-default .alert.alert-success {
  color: #ffffff;
  background: #00ae8d;
}
#alerts-default .alert.alert-warning {
  color: #ffffff;
  background: #1c73ba;
}
#alerts-default .alert.alert-danger {
  color: #ffffff;
  background: #e60000;
}
#alerts-default .alert .alert-message {
  font-size: 18px;
  line-height: calc(1em + 4px);
  font-weight: 400;
}
#alerts-default .alert .alert-close {
  color: #ffffff;
  cursor: pointer;
  float: right;
  font-size: 18px;
  line-height: calc(1em + 4px);
  font-weight: 400;
  text-shadow: none;
  opacity: 1;
}
header {
  position: sticky;
  top: 0;
  z-index: 1000;
}
header div.header-fixable {
  background: #1c73ba;
  width: 100%;
  top: 0;
  z-index: 98;
  padding: 20px 80px;
  /*Top menu*/
}
@media (max-width: 1199.98px) {
  header div.header-fixable {
    padding: 20px 40px;
  }
}
@media (max-width: 991.98px) {
  header div.header-fixable {
    padding: 20px 0;
  }
}
header div.header-fixable div.nav-bar-wrapper {
  padding-top: 0 !important;
}
header div.header-fixable .top-user {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-wrap: wrap;
}
@media (max-width: 575.98px) {
  header div.header-fixable .top-user {
    align-items: flex-end;
    flex-direction: column;
  }
}
header div.header-fixable .top-user .top-nav {
  align-items: center;
  display: flex;
}
header div.header-fixable .top-user .top-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
header div.header-fixable .top-user .top-nav ul li {
  display: inline-block;
}
header div.header-fixable .top-user .top-nav a {
  text-decoration: none;
  color: #ffffff;
}
header div.header-fixable .top-user .top-nav a.menu {
  padding: 0.5rem;
  margin: 0 0 0 1rem;
}
@media (max-width: 375.98px) {
  header div.header-fixable .top-user .top-nav a.menu {
    margin: 0;
  }
}
header div.header-fixable .top-user .top-nav a:hover {
  text-decoration: underline;
}
@media (max-width: 575.98px) {
  header div.header-fixable .top-user .top-nav.logged-out {
    display: grid;
    grid-template-columns: 1fr auto;
    grid-template-rows: 1fr 1fr;
    align-content: center;
    justify-content: center;
    justify-items: center;
    gap: 0 1rem;
  }
}
@media (max-width: 449.98px) {
  header div.header-fixable .top-user .top-nav.logged-out {
    gap: 0 0.5rem;
  }
}
@media (max-width: 599.98px) {
  header div.header-fixable .top-user .top-nav.logged-out a.menu {
    margin: 0 0 0 0.5rem;
  }
}
@media (max-width: 575.98px) {
  header div.header-fixable .top-user .top-nav.logged-out a.menu {
    grid-column: 1;
    grid-row: 2;
    margin: auto;
    padding: 0.25rem;
    white-space: nowrap;
  }
}
@media (max-width: 449.98px) {
  header div.header-fixable .top-user .top-nav.logged-out a.menu {
    padding: 0.125rem 0.25rem;
  }
}
@media (max-width: 599.98px) {
  header div.header-fixable .top-user .top-nav.logged-out .contact-link a {
    margin: 0 0 0 0.5rem;
  }
}
@media (max-width: 575.98px) {
  header div.header-fixable .top-user .top-nav.logged-out .contact-link a {
    grid-column: 1;
    grid-row: 1;
    margin: auto;
    padding: 0.25rem;
    white-space: nowrap;
  }
}
@media (max-width: 449.98px) {
  header div.header-fixable .top-user .top-nav.logged-out .contact-link a {
    padding: 0.125rem 0.25rem;
  }
}
@media (max-width: 599.98px) {
  header div.header-fixable .top-user .top-nav.logged-out .user-logout {
    margin-left: 0.5rem;
  }
}
@media (max-width: 575.98px) {
  header div.header-fixable .top-user .top-nav.logged-out .user-logout {
    grid-column: 2;
    grid-row: 1 / span 2;
    margin: auto;
  }
  header div.header-fixable .top-user .top-nav.logged-out .user-logout .btn {
    white-space: nowrap;
  }
}
@media (max-width: 575.98px) and (max-width: 449.98px) {
  header div.header-fixable .top-user .top-nav.logged-out .user-logout .btn {
    padding: 0 10px;
  }
}
header div.header-fixable .top-user .contact-link a {
  text-decoration: none;
  color: #ffffff;
  padding: 0.5rem;
  margin: 0 0 0 1rem;
}
header div.header-fixable .top-user .contact-link a:hover {
  text-decoration: underline;
}
header div.header-fixable .top-user .user-info {
  color: #ffffff;
  font-weight: 700;
  font-size: 22px;
  margin: 0.5rem 0;
}
@media (max-width: 1199.98px) {
  header div.header-fixable .top-user .user-info {
    font-size: 20px;
  }
}
@media (max-width: 575.98px) {
  header div.header-fixable .top-user .user-info {
    font-size: 17px;
  }
}
header div.header-fixable .top-user .user-info a {
  color: #ededed;
  display: inline-block;
}
header div.header-fixable .top-user .user-info a:hover {
  color: #ffffff;
  text-decoration: underline;
}
header div.header-fixable .top-user .user-logout {
  flex: 0 0 auto;
  margin-left: 1rem;
}
header div.header-fixable .responsive-menu {
  display: inline-block !important;
}
@media (min-width: 768px) {
  header div.header-fixable .responsive-menu {
    display: none !important;
  }
}
header div.header-fixable .responsive-menu #responsive-menu-trigger {
  display: block;
  font-size: 20px;
  line-height: 20px;
  font-weight: 700;
  width: 100%;
  height: 100%;
  padding: 10px 10px 10px 0;
  color: #000000;
  text-decoration: none;
  text-align: right;
}
@media (min-width: 576px) {
  header div.header-fixable .responsive-menu #responsive-menu-trigger {
    padding: 10px 0;
    font-size: 22px;
    line-height: 22px;
  }
}
header div.header-fixable .responsive-menu #responsive-menu-trigger:hover,
header div.header-fixable .responsive-menu #responsive-menu-trigger:focus,
header div.header-fixable .responsive-menu #responsive-menu-trigger:active {
  text-decoration: underline;
  color: #000000;
}
header div.header-fixable div.top-bar-wrapper {
  display: flex;
  justify-content: flex-end;
  padding-right: 15px;
}
@media (min-width: 992px) {
  header div.header-fixable div.top-bar-wrapper {
    padding-right: 0;
  }
}
header div.header-fixable div.top-bar-wrapper ul {
  list-style: none;
  display: inline-block;
  padding: 0;
  margin: 0;
}
header div.header-fixable div.top-bar-wrapper ul li {
  display: inline-block;
  margin: 0;
  text-align: center;
}
header div.header-fixable div.top-bar-wrapper ul li a {
  display: block;
  color: #000000;
  font-size: 14px;
  line-height: 14px;
  font-weight: 600;
  padding: 15px 20px;
  text-decoration: none;
}
header div.header-fixable div.top-bar-wrapper ul li a:hover,
header div.header-fixable div.top-bar-wrapper ul li a:focus,
header div.header-fixable div.top-bar-wrapper ul li a:active {
  text-decoration: underline;
  color: #000000;
  background-color: transparent;
}
header div.header-fixable div.nav-bar-wrapper {
  position: relative;
  padding-top: 15px;
  /*Navigaton*/
}
header div.header-fixable div.nav-bar-wrapper nav#mainnav {
  display: inline-block;
  text-align: right;
  width: 100%;
}
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul {
  list-style: none;
  width: 100%;
  padding: 0;
  margin: 0;
}
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li {
  margin: 0;
  padding: 0;
  position: relative;
  display: inline-block;
  /*Dropdown Menu*/
}
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li:hover > a,
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li:focus > a,
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li:active > a {
  color: #000000;
}
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li:hover div.dropdown_sub,
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li:focus div.dropdown_sub,
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li:active div.dropdown_sub {
  display: block;
}
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li:first-child a {
  padding-left: 0;
}
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li:last-child a {
  padding-right: 0;
}
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li a {
  display: block;
  color: #000000;
  width: 100%;
  height: 100%;
  text-align: center;
  font-size: 16px;
  line-height: 16px;
  padding: 15px 8px;
  font-weight: 400;
  text-decoration: none;
}
@media (min-width: 992px) {
  header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li a {
    padding: 15px 30px;
  }
}
@media (min-width: 1200px) {
  header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li a {
    padding: 15px 40px;
  }
}
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li a:hover,
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li a:focus,
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li a:active {
  color: #000000;
  text-decoration: underline;
}
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li div.dropdown_sub {
  display: none;
  position: absolute;
  margin: 0;
  z-index: 95;
  background-color: #ffffff;
  width: 100%;
  min-width: 150px;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2), 0 0 20px 0 rgba(0, 0, 0, 0.19);
  left: 50%;
  transform: translate(-50%, 0);
}
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li div.dropdown_sub div.spacer {
  position: absolute;
  width: 100%;
  left: 0;
  top: -15px;
  height: 30px;
}
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li div.dropdown_sub ul {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  display: block;
}
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li div.dropdown_sub ul li {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  display: list-item;
}
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li div.dropdown_sub ul li a {
  font-size: 15px;
  line-height: 15px;
  color: #000000;
  padding: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  text-transform: none;
  font-weight: 400;
}
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li div.dropdown_sub ul li a:hover,
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li div.dropdown_sub ul li a:focus,
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li div.dropdown_sub ul li a:active {
  color: #000000;
  text-decoration: underline;
}
header div.header-fixable div.nav-bar-wrapper nav#mainnav ul li div.dropdown_sub ul li.nav-last a {
  border: none;
}
.btn {
  border: 2px solid transparent !important;
  border-radius: 1.3125em;
  box-shadow: none !important;
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.25em;
  padding: 0.5em 1.25em;
  outline: none !important;
  text-decoration: none;
  transition: all 0.4s linear;
}
@media (min-width: 576px) {
  .btn {
    padding-inline: 2.1875em;
  }
}
@media (min-width: 768px) {
  .btn {
    font-size: 18px;
    line-height: 1.22222222em;
  }
}
@media (min-width: 992px) {
  .btn {
    font-size: 20px;
    line-height: 1.2em;
  }
}
@media (min-width: 1600px) {
  .btn {
    padding-inline: 2.5em;
  }
}
.btn.primary,
.btn.primary:active {
  background-color: #1c73ba;
  color: #ffffff;
  border-color: #1c73ba !important;
}
.btn.primary:not(.menu):not(:disabled):hover {
  background-color: #ffffff;
  color: #1c73ba;
}
.btn.transparent,
.btn.transparent:active {
  background-color: transparent;
  color: #ffffff;
  border-color: #ffffff !important;
}
.btn.transparent:not(:disabled):hover {
  background-color: #ffffff;
  color: #1c73ba;
}
.btn.grey,
.btn.grey:active {
  background-color: #c3c3c3;
  color: #ffffff;
  border-color: #c3c3c3 !important;
}
.btn.grey:not(:disabled):hover {
  background-color: #ffffff;
  color: #c3c3c3;
}
.btn.white,
.btn.white:active {
  background-color: #ffffff;
  color: #484847;
  border-color: #484847 !important;
}
.btn.white:not(:disabled):hover {
  background-color: #484847;
  color: #ffffff;
}
.btn.danger,
.btn.danger:active {
  background-color: #e60000;
  color: #ffffff;
  border-color: #e60000 !important;
}
.btn.danger:not(:disabled):hover {
  background-color: #ffffff;
  color: #e60000 !important;
}
.btn.success,
.btn.success:active {
  background-color: #00ae8d;
  color: #ffffff;
  border-color: #00ae8d !important;
}
.btn.success:not(:disabled):hover {
  background-color: #ffffff;
  color: #00ae8d !important;
}
.btn.menu {
  background: #ffffff;
  border: 0 !important;
  color: #484847;
  font-weight: 600;
  line-height: 27px;
  padding: 7px 25px;
  text-align: start;
  width: 100%;
}
@media (max-width: 1599.98px) {
  .btn.menu {
    font-size: 19px;
  }
}
.btn.menu:not(:disabled):hover {
  background: #484847;
  color: #ffffff;
}
.btn.menu.primary {
  background: #1c73ba !important;
  color: #ffffff !important;
}
.btn.gradient,
.btn.gradient:active {
  color: #ffffff;
  border: none !important;
  overflow: hidden;
  position: relative;
}
.btn.gradient span {
  z-index: 10;
  position: relative;
}
.btn.gradient::before {
  z-index: 5;
  content: '';
  background: linear-gradient(to right, #368cd3 0, #1c73ba 50%, #368cd3 100%);
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 200%;
  transition: all 0.4s linear;
  transform: translateX(0);
}
.btn.gradient:not(:disabled):hover {
  color: #ffffff;
  background-position: 100% 0;
}
.btn.gradient:not(:disabled):hover::before {
  transform: translateX(-50%);
}
.btn:disabled {
  opacity: 0.6;
  cursor: disabled;
}
.btn.image {
  background: none;
  border: none !important;
}
.btn.small {
  font-size: 17px;
  line-height: 30px;
  padding: 0 1.5rem;
}
.select-wrapper {
  border: 1px solid #484847;
  border-radius: 1.3rem;
  box-shadow: 0 0.25rem 0.5rem -0.375rem #000000;
  display: inline-block;
  font-size: 17px;
  overflow: hidden;
  position: relative;
}
.select-wrapper select {
  background-color: #ffffff;
  border: none !important;
  color: #484847;
  cursor: pointer;
  display: inline-block;
  height: 3rem;
  padding: 0.5rem 3.75rem 0.5rem 2rem !important;
  width: 100%;
  outline: none;
}
@media (max-width: 1199.98px) {
  .select-wrapper select {
    height: 2.5em;
  }
}
.select-wrapper::after {
  content: '';
  background: url('/packages/tax_document_exchange/images/select-arrow.png') center / cover no-repeat;
  display: inline-flex;
  aspect-ratio: 60/44;
  height: 100%;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 0;
}
.select-wrapper.unchosen {
  border-color: red;
}
.hidden {
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  transition: all 0.4s linear;
}
.visible {
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
  transition: all 0.4s linear;
}
.client-app {
  display: flex;
}
.client-app .blocks {
  display: flex;
  flex-direction: column;
  position: relative;
  height: 100%;
  transition: height 0.4s ease;
  width: 100%;
  z-index: 0;
}
.client-app .blocks::before,
.client-app .blocks::after {
  content: '';
  display: block;
  opacity: 0;
  pointer-events: none;
  position: absolute;
}
.client-app .blocks::before {
  background: #fff;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 0.4s linear;
  z-index: 10000;
}
.client-app .blocks::after {
  background: url('../images/loading.svg');
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.4s linear;
  width: 100px;
  height: 100px;
  z-index: 10001;
  transition-duration: 0.3s;
}
.loading .client-app .blocks::before,
.loading .client-app .blocks::after {
  opacity: 0.99 !important;
}
.loading .client-app .blocks::before {
  pointer-events: auto !important;
}
.loading .client-app .blocks::after {
  transition-duration: 0.4s !important;
}
.client-app .blocks.home {
  display: grid;
  gap: 1rem;
  grid-template-rows: auto;
}
.client-app .blocks > .block {
  border: 0.125rem solid #92bee3;
  border-left: 1.8125rem solid #92bee3;
  border-radius: 1.5rem;
  height: 100%;
  margin-bottom: 1rem;
  padding: 2.65rem 6rem 5.5rem;
  width: 100%;
  position: relative;
}
@media (max-width: 1599.98px) {
  .client-app .blocks > .block {
    padding: 2rem 3rem 2.65rem 2.8rem;
  }
}
@media (max-width: 767.98px) {
  .client-app .blocks > .block {
    border-left: 1.25rem solid #92bee3;
    padding: 1.5rem 1.9rem;
  }
}
@media (max-width: 575.98px) {
  .client-app .blocks > .block {
    padding: 1rem 1rem;
  }
}
.client-app .blocks > .block.block-danger {
  border-color: #e60000 !important;
}
@media (min-width: 576px) {
  .client-app .blocks > .block.block-danger {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }
}
.client-app .blocks > .block.block-danger h3 {
  color: #e60000;
}
.client-app .blocks > .block.loading {
  min-height: 480px;
}
.client-app .blocks > .block h2 {
  font-size: 1.7rem;
  font-weight: 900;
  color: #1c73ba;
  margin: 0 0 1em;
}
@media (min-width: 768px) {
  .client-app .blocks > .block h2 {
    font-size: 2.2rem;
  }
}
.client-app .blocks > .block h3 {
  font-size: 1.35rem;
  font-weight: 600;
  color: #484847;
  margin: 0 0 1em;
}
@media (min-width: 768px) {
  .client-app .blocks > .block h3 {
    font-size: 1.5rem;
  }
}
.client-app .blocks > .block.grey {
  border-color: #ededed;
}
.client-app .blocks > .block.grey h4 {
  color: #c3c3c3;
}
.client-app .blocks > .block > h4 {
  margin: 0 !important;
  text-align: center;
  width: 100%;
}
.client-app .side-menu {
  position: sticky;
  top: 154px;
  background: linear-gradient(to right, #ededed 0%, #ededed 100%, transparent 100%);
  border-radius: 25px;
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-right: 30px;
  padding: 23px;
  transition: all 0.4s linear;
  z-index: 500;
}
@media (max-width: 1199.98px) {
  .client-app .side-menu {
    background: #ededed;
    transform: translateX(0);
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    height: auto;
    margin-left: -15px;
    position: fixed;
  }
}
.client-app .side-menu.closed {
  flex: 0 0 0 !important;
  width: 0 !important;
}
@media (min-width: 1200px) {
  .client-app .side-menu.closed {
    background: linear-gradient(to right, #ededed 0%, #ededed 5px, transparent 5px);
    border-radius: 0;
  }
}
@media (max-width: 1199.98px) {
  .client-app .side-menu.closed {
    background: #ededed;
    border: none;
    border-radius: inherit;
    transform: translateX(-100%);
    width: auto;
  }
}
.client-app .side-menu.closed .close-menu img {
  transform: rotate(45deg);
  transition: all 0.4s linear;
}
@media (max-width: 575.98px) {
  .client-app .side-menu.closed .close-menu img {
    max-width: 60%;
  }
}
.client-app .side-menu .close-menu {
  align-items: center;
  background: transparent;
  border: 0;
  display: inline-flex;
  height: 37px;
  justify-content: center;
  margin: 0 0 1.5rem auto;
  outline: none;
  padding: 0;
  transition: all 0.4s linear;
  width: 37px;
}
@media (max-width: 1199.98px) {
  .client-app .side-menu .close-menu {
    background: #ededed;
    border-radius: 0px;
    border-bottom-right-radius: 15px;
    border-top-right-radius: 15px;
    height: 62px;
    position: absolute;
    right: -61px;
    top: 0;
    width: 62px;
  }
}
@media (max-width: 575.98px) {
  .client-app .side-menu .close-menu {
    border-bottom-right-radius: 15px;
    border-top-right-radius: 15px;
    height: 48px;
    right: -47px;
    width: 48px;
  }
}
.client-app .side-menu ul {
  display: flex;
  flex-direction: column;
  margin: 0;
  overflow: hidden;
  padding: 0;
  width: 100%;
}
.client-app .side-menu ul li {
  display: flex;
  list-style: none;
  margin: 0 0 20px !important;
  min-width: 230px;
  width: 100%;
}
@media (max-width: 1199.98px) {
  .client-app .side-menu ul li {
    min-width: unset;
  }
}
.client-app .side-menu ul li.sub-parent {
  margin: 0 !important;
}
.client-app .side-menu ul li.sub-parent a {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
.client-app .side-menu ul li.sub-parent a:hover {
  color: #484847 !important;
  background-color: #ffffff !important;
}
.client-app .side-menu ul li.sub-child {
  background-color: #ffffff;
  margin: 0 !important;
  padding-left: 20px;
}
.client-app .side-menu ul li.sub-child.first {
  background-color: #ffffff !important;
}
.client-app .side-menu ul li.sub-child.last {
  border-bottom-right-radius: 21px;
  border-bottom-left-radius: 21px;
  margin-bottom: 20px !important;
  padding-bottom: 7px;
}
.client-app .side-menu ul li.sub-child a {
  font-size: 16px;
  background-color: unset !important;
  border-radius: 0 !important;
}
.client-app .side-menu ul li.sub-child a:hover {
  color: #1c73ba !important;
}
.client-app .side-menu ul li.sub-child a.primary {
  background-color: unset !important;
  color: #1c73ba !important;
  text-decoration: underline;
  position: relative;
}
.client-app .side-menu ul li.sub-child a.primary::before {
  content: url('../arrow-icon.svg');
  position: absolute;
  top: 49%;
  left: -4px;
  transform: translateY(-50%) rotate(90deg) scale(0.6);
  color: #1c73ba;
}
@media (max-width: 575.98px) {
  .client-app .side-menu ul li.sub-child a {
    font-size: 14px;
  }
}
.client-app .side-menu ul li:last-of-type {
  margin: 0 !important;
}
.client-app .side-menu ul li:last-of-type a:active {
  background-color: #c3c3c3;
  color: #ffffff;
  border-color: #c3c3c3;
}
.client-app .side-menu ul li a {
  border-radius: 21px;
  box-shadow: none !important;
  font-size: 22px;
  background: #ffffff;
  border: 0;
  color: #484847;
  font-weight: 600;
  line-height: 27px;
  padding: 7px 25px;
  text-align: start;
  width: 100%;
  text-decoration: none;
  transition: all 0.4s linear;
  outline: none !important;
}
@media (max-width: 1599.98px) {
  .client-app .side-menu ul li a {
    font-size: 19px;
  }
}
@media (max-width: 575.98px) {
  .client-app .side-menu ul li a {
    font-size: 17px;
  }
}
.client-app .side-menu ul li a:not(:disabled):hover {
  background: #484847;
  color: #ffffff;
}
.client-app .side-menu ul li a.primary {
  background: #1c73ba !important;
  color: #ffffff !important;
  border-color: #1c73ba !important;
}
.client-app .side-menu ul li a.grey:active {
  background-color: #c3c3c3;
  color: #ffffff;
  border-color: #c3c3c3;
}
.client-app > * {
  flex: 1 1 100%;
  width: 100%;
}
.client-app > *:not(.contact):not(.landing):first-child {
  flex: 0 0 auto;
  width: auto;
}
.client-app > *.contact h1 {
  font-size: 2rem;
  font-weight: 900;
  color: #1c73ba;
  margin: 0;
}
.client-app > *.contact .form {
  margin-top: 3rem;
}
.landing .main {
  display: flex;
  align-items: center;
  width: 100%;
  padding-inline: 95px;
  flex-direction: column;
}
@media (max-width: 1199.98px) {
  .landing .main {
    padding-inline: 40px;
  }
}
@media (max-width: 991.98px) {
  .landing .main {
    padding-inline: 15px;
  }
}
.landing.how-it-works .main .row .how-it-works {
  padding-block: 30px;
}
.landing.how-it-works .main .row .how-it-works h1 {
  color: #1c73ba;
}
@media (min-width: 576px) {
  .landing.how-it-works .main .row .how-it-works p {
    font-size: 18px;
  }
}
@media (min-width: 768px) {
  .landing.how-it-works .main .row .how-it-works p {
    font-size: 20px;
  }
}
.landing.how-it-works .main .row .how-it-works img {
  width: 100%;
  height: auto;
}
@media (min-width: 1200px) {
  .landing .landing-content {
    padding-right: 20px;
  }
}
@media (min-width: 1600px) {
  .landing .landing-content {
    padding-right: 30px;
  }
}
.landing .landing-content h1 {
  margin: -0.1em 0 0.75em;
  font-size: 41px;
}
.landing .landing-content p,
.landing .landing-content li {
  font-size: 1.35em;
  line-height: 1.2em;
}
.landing .landing-content p strong,
.landing .landing-content li strong {
  font-weight: 700;
}
.landing .landing-content ul {
  padding: 0;
  margin: 0 0 24px -14px;
}
.landing .landing-content ul li {
  display: flex;
  align-items: center;
  margin: 0;
  font-size: 1.19em;
}
.landing .landing-content ul li::before {
  content: '';
  background: url('../images/checkmark-primary.svg') center / contain no-repeat;
  display: block;
  height: 32px;
  width: 32px;
  transform: scaleX(0.7);
  margin-bottom: 4px;
}
.landing .landing-content .landing-block {
  margin-bottom: 30px;
  padding: 0.1px 1.25rem;
  background: #1c73ba;
  text-align: center;
}
.landing .landing-content .landing-block p {
  font-size: 1.7em;
  line-height: 1.2em;
  font-weight: 700;
}
.landing .landing-content .landing-block p span {
  display: block;
  font-size: 1.125em;
}
.landing .landing-content .landing-block ~ p {
  text-align: center;
  font-size: 2em;
  font-weight: 400;
  text-transform: uppercase;
}
.landing .landing-buttons ul {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-between;
}
.landing .landing-buttons ul a {
  padding-inline: 2.25rem;
}
@media (max-width: 1660px) {
  .landing .landing-buttons ul {
    flex-direction: column;
    max-width: 600px;
    margin-inline: auto;
    margin-top: 30px;
  }
  .landing .landing-buttons ul a {
    width: 100%;
    margin-bottom: 0.5rem;
  }
}
.landing .landing-image {
  margin-top: 24px;
}
.landing .landing-image img {
  width: 100%;
  height: auto;
}
.landing ul {
  list-style: none;
}
.invalid-x {
  box-sizing: content-box;
  cursor: pointer;
  position: absolute;
  right: 0.675rem;
  top: 50%;
  transform: translate(-100%, -50%);
  width: calc(0.75em + 0.375rem);
  height: calc(0.75em + 0.375rem);
  line-height: 1em;
}
.form-control.is-invalid,
.was-validated .form-control:invalid {
  background-image: none !important;
}
.login-page {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.login-page form#login,
.login-page form#forgot-password {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.login-page form#login .btn,
.login-page form#forgot-password .btn {
  margin: 1.5rem 0 0.5rem;
}
.login-page * {
  text-align: center;
}
.login-page label {
  margin-top: 1rem;
}
.login-page .form-group {
  margin: 0;
}
.login-page input:not(input[type='submit'],input[type='checkbox']) {
  margin-top: auto;
  border-radius: 1.375rem;
  padding: 0.5rem 1.9rem;
  width: 100%;
  border: 1px solid #484847;
  box-shadow: 0px 0.25rem 0.5rem -0.375rem #000000;
  font-size: 17px;
  outline: none;
  height: auto;
  line-height: inherit;
}
.login-page .invalid,
.login-page .invalid select {
  border-color: #e60000 !important;
  background-color: pink;
}
.login-page .error-msg {
  font-size: 14px;
  color: #e60000;
  font-weight: 500;
  margin-top: 3px;
}
